## kubuntu-netbook-default-settings 9.10.11

=== debian/changelog ===
kubuntu-netbook-default-settings (9.10.11) karmic; urgency=low

  * Update kubuntu-netbook-intro.txt file based on upstream feedback

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Oct 2009 02:01:17 -0400

kubuntu-netbook-default-settings (9.10.10) karmic; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu-netbook-intro.txt file, used by Ubiquity to warn users

  [ Roderick B. Greening ]
  * Adjust small font size to be 6pt. Small should be 'small' relative
    to other fonts (fixes clock in panel from being cut off)

 -- Roderick B. Greening <roderick.greening@gmail.com>  Thu, 24 Sep 2009 15:56:07 -0230

kubuntu-netbook-default-settings (9.10.9) karmic; urgency=low

  * Add moved_plasma-netbook-appletsrc to be used by casper

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 12 Sep 2009 00:13:02 +0100

kubuntu-netbook-default-settings (9.10.8) karmic; urgency=low

  * Set 1 desktop in kwinrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Sep 2009 20:10:09 +0100

kubuntu-netbook-default-settings (9.10.7) karmic; urgency=low

  * Drop netbook specific kwinrc and go back to Oxygen windeco.  Netbook
    windeco will not be functional until KDE 4.4 (LP: #420559)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Aug 2009 09:30:58 -0400

kubuntu-netbook-default-settings (9.10.6) karmic; urgency=low

  [ Roderick B. Greening ]
  * Update kwinrc to use the correct plugin name (it changed to netbook from mid)
  * Add plasmarc and specify the air-netbook theme as the default theme

  [ Harald Sitter ]
  * Make Konqueror default browser again (as per decision at Meeting)
    + Affects kickoff and quicklaunch applet

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 22 Aug 2009 18:07:25 +0200

kubuntu-netbook-default-settings (9.10.5) karmic; urgency=low

  * Add kwinrc and set it to mid window style

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2009 17:36:05 +0100

kubuntu-netbook-default-settings (9.10.4) karmic; urgency=low

  * Set autostart to false in plasma-desktoprc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2009 17:08:55 +0100

kubuntu-netbook-default-settings (9.10.3) karmic; urgency=low

  * Remove networkmanagement widget from plasma-desktop-appletsrc (we'll
    probably be using knetworkmanager, or, if necessary nm-applet in karmic).
  * Remove quickaccess widget from plasma-desktop-appletsrc. It disappears
    everytime a notification comes in + consums space while duplicating the
    Dolphin quicklaunch and 4.3's folderview browsing + feels harder to use
    on touchpads.
  * Remove all zvalue definitions in plasma-desktop-appletsrc to prevent possible
    issues with that.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 09 Aug 2009 12:35:29 +0200

kubuntu-netbook-default-settings (9.10.2) karmic; urgency=low

  * Re-add folderview applet to the desktop (LP: #402878)
  * Remove plasmarc (only carries a list of widgets for the applet browser)
  * Drop all added settings (in 9.10.1) from kdeglobals, since they get cascaded
    from kubuntu-default-settings
  * Add jukrc (showing Play Queue and History in the sidebar and disabling
    the startup splash screen)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 24 Jul 2009 16:12:16 +0200

kubuntu-netbook-default-settings (9.10.1) karmic; urgency=low

  * Additional updates integrated from Tonio Mercatante's k-n-d-s package
    - Added more settings to share/config/kdeglobals, WM active font slightly
      smaller
    - Specified initial applet list in share/config/plasmarc
    - Specified kickoff favorites in share/config/kickoffrc
  * Changed from Kontact to Kmail in favorites for netbooks
    - Kontact is to intensive for small screens

 -- Scott Kitterman <scott@kitterman.com>  Mon, 20 Jul 2009 01:16:27 -0400

kubuntu-netbook-default-settings (9.10.0) karmic; urgency=low

  * Initial Release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 18 Jul 2009 00:31:46 +0200
