=== debian/control ===
Source: kubuntu-netbook-default-settings
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0), cdbs
Standards-Version: 3.8.2
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-netbook/kubuntu-netbook/default-settings
Vcs-Bzr: https://code.launchpad.net/~kubuntu-netbook/kubuntu-netbook/default-settings

Package: kubuntu-netbook-default-settings
Architecture: all
Depends: ${misc:Depends}, kubuntu-default-settings (>= 1:9.10.10)
Description: Default settings and artwork for Kubuntu Netbooks
 This package contains the default settings used by Kubuntu. It also
 includes artwork and Kubuntu branding.
