## kubuntu-netbook-default-settings 10.04.5

=== debian/changelog ===
kubuntu-netbook-default-settings (10.04.5) lucid; urgency=low

  * Remove unused files; plasma-desktoprc, plasma-desktop-appletsrc,
    moved_plasma-netbook-appletsrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 31 Mar 2010 20:27:06 +0100

kubuntu-netbook-default-settings (10.04.4) lucid; urgency=low

  * Add autostart files to set netbook to autostart and desktop hidden

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Mar 2010 22:18:39 +0000

kubuntu-netbook-default-settings (10.04.3) lucid; urgency=low

  * Default Oxygen windeco animations to off for netbook (upstream
    recommendation)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 05 Mar 2010 09:38:21 -0500

kubuntu-netbook-default-settings (10.04.2) lucid; urgency=low

  * Update kwinrc and add workspaceoptionsrc for 4.4 Plasma Netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 27 Jan 2010 14:49:29 +0000

kubuntu-netbook-default-settings (10.04.1) lucid; urgency=low

  * Drop tech preview warning for Lucid

 -- Scott Kitterman <scott@kitterman.com>  Thu, 19 Nov 2009 10:31:32 -0500
