## kubuntu-netbook-default-settings 10.10.6

=== debian/changelog ===
kubuntu-netbook-default-settings (10.10.6) maverick; urgency=low

  * Fix a typo in the font settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Oct 2010 17:11:47 +0100

kubuntu-netbook-default-settings (10.10.5) maverick; urgency=low

  * Switch Netbook to Ubuntu font too, LP: #649616

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 01 Oct 2010 12:10:04 +0100

kubuntu-netbook-default-settings (10.10.4) maverick; urgency=low

  * in share/apps/plasma/layout-templates/org.kde.plasma-
    netbook.defaultSal/contents/layout.js don't set favourites, needs to
    be a patch for now

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Aug 2010 23:38:45 +0100

kubuntu-netbook-default-settings (10.10.3) maverick; urgency=low

  * Add panel.hiding = none to share/apps/plasma/layout-templates/org.kde.
    plasma-netbook.defaultPanel/layout.js to set panel autohide to off to go
    with use of appmenu in default panel layout
  * Add battery and message-indicator to default system tray in share/apps/
    plasma/layout-templates/org.kde.plasma-netbook.defaultPanel/layout.js
  * Update favorites in share/apps/plasma/layout-templates/org.kde.plasma-
    netbook.defaultSal/contents/layout.js
    - Switch back to Konqueror from Rekonq due to excessive crashiness
    - Switch back to KMail from Kontact (Kontact is not netbook screen size
      friendly)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Jul 2010 13:44:28 -0400

kubuntu-netbook-default-settings (10.10.2) maverick; urgency=low

  * Add share/apps/plasma/layout-templates/org.kde.plasma-
    netbook.defaultPanel/contents/layout.js and
    share/apps/plasma/layout-templates/org.kde.plasma-
    netbook.defaultSal/contents/layout.js for variants to the default
    netbook setup

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jul 2010 15:39:36 +0100

kubuntu-netbook-default-settings (10.10.1) maverick; urgency=low

  * Remove 90kubuntu-netbook, KDEDIRS now set in startkde as appropriate
  * Change konqueror to rekonq in kickoffrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jun 2010 14:10:18 +0100
