## kubuntu-netbook-default-settings 11.10ubuntu2

=== debian/changelog ===
kubuntu-netbook-default-settings (11.10ubuntu2) oneiric; urgency=low

  * Fix desktop file name for KMail2 in default netbook SAL (LP: #820491)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 04 Aug 2011 15:29:31 -0400

kubuntu-netbook-default-settings (11.10ubuntu1) oneiric; urgency=low

  * Add krunner.desktop to prevent it from autostart.
    This behaviour is also implemented by upstream's workspace switcher KCM.
    so eventually users did not end up with the original netbook setup when
    first running netbook, then manually switched to desktop and back to
    netbook (which deactivated krunner autostart).
  * Change versioning scheme to be in line with other Kubuntu native packages
    following <seriesTargetVersion>ubuntu<versionWithinThatSeries>.
  * Switch packaging from cdbs to dh7
  * Switch packaging to source format 3
  * Add XSBC-Original-Maintainer to fix warning

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 15 May 2011 19:14:38 +0200
