=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5.0), cdbs
+XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
+Build-Depends: debhelper (>= 8), pkg-kde-tools (>= 0.9.2ubuntu14)
 Standards-Version: 3.8.2
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-netbook/kubuntu-netbook/default-settings
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-netbook/kubuntu-netbook/default-settings
