## kubuntu-netbook-default-settings 11.10ubuntu2.1

=== debian/changelog ===
kubuntu-netbook-default-settings (11.10ubuntu2.1) oneiric-proposed; urgency=low

  * Fix Kickoff showing a broken entry for Kmail instead of Kmail2.
    (LP: #872713)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 12 Oct 2011 21:06:43 +0200
