## kubuntu-netbook-default-settings 11.10ubuntu3

=== debian/changelog ===
kubuntu-netbook-default-settings (11.10ubuntu3) precise; urgency=low

  [ Philip Muškovac ]
  * Fix Kickoff showing a broken entry for Kmail instead of Kmail2.
    (LP: #872713)

  [ Felix Geyer ]
  * Bump Standards-Version to 3.9.2, no changes needed.

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 30 Jan 2012 19:55:04 +0100
