=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
 Build-Depends: debhelper (>= 8), pkg-kde-tools (>= 0.9.2ubuntu14)
-Standards-Version: 3.8.2
+Standards-Version: 3.9.2
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-netbook/kubuntu-netbook/default-settings
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-netbook/kubuntu-netbook/default-settings
