## kubuntu-netbook-default-settings 11.10ubuntu3.12.10.1

=== debian/changelog ===
kubuntu-netbook-default-settings (11.10ubuntu3.12.10.1) quantal-proposed; urgency=low

  * Override org.kde.plasma-netbook.defaultPage with an empty script to prevent
    creation of the intial newspaper page (LP: #1069859)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 22 Oct 2012 16:58:22 +0200
