## kubuntu-netbook-default-settings 13.04ubuntu1

=== debian/changelog ===
kubuntu-netbook-default-settings (13.04ubuntu1) raring; urgency=low

  * Change the kickoff menu to show KDE-Telepathy instead of Kopete
    as that is now the default. (LP: #1068834)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 19 Oct 2012 22:46:46 +0200
